cast.h File Reference
`#include <wibble/exception.h>`
Include dependency graph for cast.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | wibble::IsType< _T, In >

## Namespaces

| wibble

## Functions

template<typename T , typename X >
T & | wibble::downcast (X *v)
template<typename T >
T::WrappedType & | wibble::unwrap (const T &x)
template<typename T >
T & | wibble::unwrap (T &x)